rematch - Bug #458

Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Homepage] Chua c6 hiéu Ung hover button mai tai khoan con.
11/04/2024 03:05 AM - Linh Lutu

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:http://admin.rematch.dt-solution.com

0 Link design:
https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

0 Cac budc tai hién:
1. Tai man Homepage.
2. Tai muc gooooooooo.

3. Hover chudt vao button 0.

0 Két qua hién tai:
3. Button khong thay dai.

0 Két qua mong mudn:
3. Button d6i mau nhu design (Fram HOME_[I0000000000000000M).

Related issues:

Copied from Bug #453: [Admin] [Login] Giao dién hién thj khac design. Closed 11/04/2024
Copied to Bug #464: [Admin] [List News] Giao dién hién thj khac design. Closed 11/04/2024
Copied to Bug #488: [Admin] [Homepage] Chua cé logo Closed 11/04/2024
History

#1 - 11/04/2024 03:05 AM - Linh Luu
- Copied from Bug #453: [Admin] [Login] Giao dién hién thj khdc design. added

#2 - 11/04/2024 03:08 AM - Linh Luu
- Subject changed from [Admin] [Login] Giao dién hién thj khdc design. to [Admin]

#3 - 11/04/2024 03:13 AM - Linh Luu
- Subject changed from [Admin] to [Admin] [Homepage] Chua co hiéu U ng hover button mdi tai khoan con.

#4 - 11/04/2024 03:17 AM - Linh Luu
- Description updated

#5 - 11/04/2024 04:16 AM - Linh Luu
- Copied to Bug #464: [Admin] [List News] Giao dién hién thj khdc design. added

#6 - 11/05/2024 01:50 AM - Anonymous

- Status changed from Open to In Progress

#7 - 11/05/2024 07:00 AM - Anonymous
http://admin.rematch.dt-solution.com
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

- Assignee changed from Anonymous to Linh Luu

#8 - 11/05/2024 07:57 AM - Linh Luu
- Status changed from In Progress to Resolved

- Assignee changed from Linh Luu to Truong Phan
Da anh close task gilp em véi a.

#9 - 11/23/2024 02:04 AM - Truong Phan
- Copied to Bug #488: [Admin] [Homepage] Chura cé logo added

#10 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
